Knowledgebase: Miva Merchant FAQ
Raq server
Posted by - NA - on 25 March 2007 09:03 PM


MIVA Empresa 5 can be installed on any of the following servers:

* Windows NT/2000/XP
* Windows Server 2003
* Solaris 2.6 and 2.8, on SPARC platforms
* Linux (running glibc2)
* FreeBSD 4, on Intel platforms

MIVA Empresa 5 is compatible with Apache and Zeus on Unix servers, and IIS on Windows. The server must be capable of handling HTTPS requests / SSL communications
(517 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below. This is required to prevent automated registrations and form submissions.

Help Desk Software by Kayako support.miva.com/supportsuite/index.php?